object newLogWizard: TnewLogWizard
  Left = 266
  Top = 107
  Width = 584
  Height = 407
  BorderIcons = []
  Caption = 'Log properties'
  Color = clBtnFace
  Constraints.MinHeight = 407
  Constraints.MinWidth = 480
  Font.Charset = DEFAULT_CHARSET
  Font.Color = clWindowText
  Font.Height = -11
  Font.Name = 'MS Sans Serif'
  Font.Style = []
  OldCreateOrder = False
  Position = poDesktopCenter
  ShowHint = True
  OnCloseQuery = FormCloseQuery
  OnCreate = FormCreate
  OnDestroy = FormDestroy
  DesignSize = (
    576
    380)
  PixelsPerInch = 96
  TextHeight = 13
  object Label1: TLabel
    Left = 8
    Top = 8
    Width = 63
    Height = 13
    Caption = 'eMule &ini files'
    FocusControl = tree
  end
  object Label2: TLabel
    Left = 352
    Top = 248
    Width = 41
    Height = 13
    Anchors = [akTop, akRight]
    Caption = '&Multiplier'
    FocusControl = multiplierBox
  end
  object Label3: TLabel
    Left = 352
    Top = 296
    Width = 24
    Height = 13
    Anchors = [akTop, akRight]
    Caption = '&Units'
    FocusControl = unitsBox
  end
  object tree: TTreeView
    Left = 8
    Top = 24
    Width = 329
    Height = 309
    Hint = 'Select the value you want to log'
    Anchors = [akLeft, akTop, akRight, akBottom]
    HideSelection = False
    Indent = 19
    TabOrder = 0
    OnChange = treeChange
  end
  object typeBox: TRadioGroup
    Left = 352
    Top = 20
    Width = 217
    Height = 125
    Hint = 
      'You can select short types, when applicable, to reduce the log f' +
      'ile size'
    Anchors = [akTop, akRight]
    Caption = 'Data &type'
    ItemIndex = 3
    Items.Strings = (
      '&Byte or boolean'
      '&Short integer (up to +/-32k)'
      '&Integer (up to +/-2G)'
      '&Long integer'
      '&Real')
    TabOrder = 1
  end
  object flagsBox: TGroupBox
    Left = 352
    Top = 152
    Width = 217
    Height = 89
    Anchors = [akTop, akRight]
    Caption = '&Flags'
    TabOrder = 2
    DesignSize = (
      217
      89)
    object flagsCumulBox: TCheckBox
      Left = 8
      Top = 20
      Width = 201
      Height = 17
      Hint = 
        'tick this box to calculate a rate from two consecutive cumulativ' +
        'e values (for ex. the upload rate from the TotalUploadedByte sta' +
        't).\n(This is not related to the cumulative / session stats.)'
      Anchors = [akLeft, akTop, akRight]
      Caption = '&Cumulative value'
      TabOrder = 0
    end
    object flagsSavedOnChangeBox: TCheckBox
      Left = 8
      Top = 42
      Width = 201
      Height = 17
      Hint = 
        'Should be ticked for files which are saved only when a value has' +
        ' changed (preferences.ini) -> do not extrapolate values\nShould ' +
        'NOT be ticked for files which are saved on a regular basis (stat' +
        'istics.ini) -> extrapolate values'
      Anchors = [akLeft, akTop, akRight]
      Caption = 'Saved &when changed only'
      TabOrder = 1
    end
    object flagsShowWithRequestsBox: TCheckBox
      Left = 8
      Top = 64
      Width = 201
      Height = 17
      Caption = 'Show in requests &graphic'
      TabOrder = 2
    end
  end
  object multiplierBox: TEdit
    Left = 352
    Top = 264
    Width = 217
    Height = 21
    Hint = 
      'Conversion factor\nFor ex. 24 * 3600 / 1024 / 1024 would convert' +
      ' a value from Bytes/sec to MBytes/day\nAllowed operators: * /'
    Anchors = [akTop, akRight]
    TabOrder = 3
    Text = '1/1'
    OnChange = multiplierBoxChange
  end
  object unitsBox: TEdit
    Left = 352
    Top = 312
    Width = 217
    Height = 21
    Hint = 'This is the text displayed in the Units column'
    Anchors = [akTop, akRight]
    MaxLength = 63
    TabOrder = 4
  end
  object okBtn: TButton
    Left = 118
    Top = 344
    Width = 75
    Height = 25
    Anchors = [akLeft, akBottom]
    Caption = 'Ok'
    Default = True
    Enabled = False
    ModalResult = 1
    TabOrder = 5
  end
  object cancelBtn: TButton
    Left = 382
    Top = 344
    Width = 75
    Height = 25
    Anchors = [akLeft, akBottom]
    Cancel = True
    Caption = 'Cancel'
    ModalResult = 2
    TabOrder = 6
  end
  object appEvents: TApplicationEvents
    OnShowHint = appEventsShowHint
    Left = 240
    Top = 328
  end
end
