{
Copyright (C)2006 JesTheOnlyOne

This program is free software; you can redistribute it and/or
modify it under the terms of the GNU General Public License
as published by the Free Software Foundation; either
version 2 of the License, or (at your option) any later version.

This program is distributed in the hope that it will be useful,
but WITHOUT ANY WARRANTY; without even the implied warranty of
MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
GNU General Public License for more details.

You should have received a copy of the GNU General Public License
along with this program; if not, write to the Free Software
Foundation, Inc., 675 Mass Ave, Cambridge, MA 02139, USA.
}

{$WARN SYMBOL_PLATFORM OFF}
{$IFDEF debug}
	{$R+,I+,Q+}
{$ELSE}
	{$R-,I-,Q-}
{$ENDIF}
unit compressUnit;

interface

uses
  Windows, Messages, SysUtils, Variants, Classes, Graphics, Controls, Forms,
  Dialogs, StdCtrls, Spin, ExtCtrls, AppEvnts, ComCtrls;

type
  tCompressForm = class(TForm)
	Panel1: TPanel;
	Panel2: TPanel;
	okBtn: TButton;
	cancelBtn: TButton;
	compressThresholdBox: TSpinEdit;
	Label1: TLabel;
	Label2: TLabel;
	appEvents: TApplicationEvents;
    blablaBox: TRichEdit;
	procedure appEventsShowHint(var HintStr: String; var CanShow: Boolean; var HintInfo: THintInfo);
	procedure FormKeyPress(Sender: TObject; var Key: Char);
	procedure FormCreate(Sender: TObject);
	procedure FormDestroy(Sender: TObject);
  private
  public
	hintDelay: integer;
  end;

var
  compressForm: tCompressForm;

implementation

{$R *.dfm}

procedure tcompressForm.appEventsShowHint(var HintStr: String; var CanShow: Boolean; var HintInfo: THintInfo);
begin
	hintStr := stringReplace( stringReplace( stringReplace( stringReplace( hintStr, '\\', #1, [rfReplaceAll] ), '\n', #13#10, [rfReplaceAll] ), #1, '\', [rfReplaceAll] ), ';   ', #13#10, [rfReplaceAll] );
end;

procedure tcompressForm.FormKeyPress(Sender: TObject; var Key: Char);
begin
	if key = #13 then modalResult := mrOk
	else if key = #27 then modalResult := mrCancel;
end;

procedure tcompressForm.FormCreate(Sender: TObject);
begin
	hintDelay := application.hintHidePause;
	application.hintHidePause := 10000;
end;

procedure tcompressForm.FormDestroy(Sender: TObject);
begin
	application.hintHidePause := hintDelay;
end;

end.
